Bug 223095 - Adding AOL, Time Warner Root, intermediate CA certificates to ca-bundle.crt
Adding AOL, Time Warner Root, intermediate CA certificates to ca-bundle.crt
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openssl (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
https://pki-info.aol.com/AOLMSPKI ; h...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-17 16:18 EST by Bill
Modified: 2009-10-08 11:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-08 11:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bundle containing all AOL, Time Warner CA certificates to be included in Red Hat's ca-bundle.crt (8.17 KB, application/octet-stream)
2007-01-17 16:18 EST, Bill
no flags Details

  None (edit)
Description Bill 2007-01-17 16:18:30 EST
Description of problem:

AOL / Time Warner would like to have its public Root and Intermediate CA
certificates included in the ca-bundle.crt file shipped with Red Hat Linux
releases.  The Root CA certificates have been in all Mozilla-based apps since
Mozilla 1.01, Mac OS X 10.4, and Windows XP.  They are WebTrust certified but
for ease of use to end users, are requesting them to be added to the RHEL 4
distribution, Fedora Core, and subsequent revisions going forward.

Version-Release number of selected component (if applicable):
RHEL 4 distribution, Fedora Core, and subsequent revisions going forward.


How reproducible:
100%

Steps to Reproduce:
 N/A
  
Actual results:
 N/A

Expected results:
 N/A

Additional info:

Please contact Bill Burns, PKI Architect at AOL for additional information and
confirmation of request.
Comment 1 Bill 2007-01-17 16:18:30 EST
Created attachment 145860 [details]
Bundle containing all AOL, Time Warner CA certificates to be included in Red Hat's ca-bundle.crt
Comment 2 Joe Orton 2007-01-29 05:38:15 EST
Thanks for the report.

The bundle of default CA certs included in the OpenSSL package is pulled from
Mozilla upstream.  Have you submitted these certificates for inclusion in the
Mozilla default CA cert set?
Comment 3 Tomas Mraz 2009-10-08 11:33:44 EDT
No response from reporter.

Note You need to log in before you can comment on or make changes to this bug.